Subject: acka-research-digest V3 #197
From: [email-masked] (acka-research-digest)
To: [email-masked]

acka-research-digest      Sunday, August 23 1998      Volume 03 : Number 197

----------------------------------------------------------------------

Date: Sun, 23 Aug 1998 04:42:23 -0400 (EDT)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka: Proposal 3462

On Sat, 22 Aug 1998, Duncan Richer wrote:

> On Sat, 22 Aug 1998, Uri Bruck wrote:
> 
> > > So the Tammany would only succeed if less than two people cared
> > > sufficiently to try to sink the proposal.  I don't think that this is
> > > sufficient to unbalance the game.
> > 
> > This has nothing to do with caring sufficiently. It's not realistic to
> > expect players to tammany every propsal they happen to care about on the
> > off chance that someone will try to scam that specific proposal.
> 
> What if we adjusted it by requiring Tammany bribes to be public?

This will make voting look like a public Auction.

Niccolo Flyhchuck

------------------------------

Date: Sun, 23 Aug 1998 04:47:07 -0400 (EDT)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Proposal 3462

On Sun, 23 Aug 1998, Uri Bruck wrote:

> 
> 
> On Sat, 22 Aug 1998, Duncan Richer wrote:
> 
> > On Sat, 22 Aug 1998, Uri Bruck wrote:
> > 
> > > > So the Tammany would only succeed if less than two people cared
> > > > sufficiently to try to sink the proposal.  I don't think that this is
> > > > sufficient to unbalance the game.
> > > 
> > > This has nothing to do with caring sufficiently. It's not realistic to
> > > expect players to tammany every propsal they happen to care about on the
> > > off chance that someone will try to scam that specific proposal.
> > 
> > What if we adjusted it by requiring Tammany bribes to be public?
> 
> This will make voting look like a public Auction.

Is there anything necessarily wrong with that?

- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Year PhD(Pure Maths), CUDipSoc, CUSFS, CUSTS, CURS etc
Ackanomic - Web-Harfer, Clerk of the Court, ChessUmpire, Map-Harfer

------------------------------

Date: Sun, 23 Aug 1998 10:07:22 -0400 (EDT)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Point Pool RFC, Draft 3

On Sat, 22 Aug 1998, Towsner wrote:

> 	Thank you /dev/joe for your help.  If there are no major complaints
> this will probably be the last RFC, though I'm waiting for something from
> JT before proposing it.
> 
> #submit Let's all go point swimming
> 	Create a new rule reading as delimited by TIMEDELAY
> 
> TIMEDELAY
> 	The following HEREGOESNOTHING-delimited text will not do anything
> until two weeks from when this rule is created, at which point it will take
> effect.
> HEREGOESNOTHING
>         In rule 207 (Scoring when a proposal's voting results are reported)
> alter section III to read as delimited by HOKEYPOKEY
> HOKEYPOKEY
>         If a proposal is accepted or rejected the points invested by each
> player are transfered to the point pool for that proposal.  When a proposal
> is accepted one quarter of the invested points other than the kick in
> rounded down are transfered to the proposer; when a proposal is rejected
> the kick in is transfered to the Treasury.  Regardless, the winning side
> divides the invested points proportionally to the amount invested.  When
> the pool cannot be divided proportionally, all fractions are rounded down,
> and the remaining points in the pool are given (one per investor) to
> theinvestors who had the largest fractions rounded down, and in case of
> ties,to the largest investors first, with further ties being broken
> randomly.  The scorekeeper is responsible for these determinations.
> HOKEYPOKEY

The main concern I have with this is how it works in the long term.  On
average, points will flow from the players to the Treasury, not the other
way around.  There aren't that many ways to gain points other than through
proposals, and, of those that exist, you have eliminated a significant
proportion.  We would eventually end up with the situation where the
Treasury owns almost all the points.

I would therefore suggest that the Treasury provide some points, to
maintain a balance.  Acka's historical Acceptance / Rejection rate is,
IIRC, about 60/40.  To avoid a continual point drain to the Treasury, I
would suggest that the treasury kick in (as part of the kick in, and hence
not accessible by the proposer) 2 points for every 3 kicked in by the
proposer.

- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Year PhD(Pure Maths), CUDipSoc, CUSFS, CUSTS, CURS etc
Ackanomic - Web-Harfer, Clerk of the Court, ChessUmpire, Map-Harfer

------------------------------

Date: Sun, 23 Aug 1998 13:05:53 -0400 (EDT)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: Proposal 3479

> Proposal 3479
> Just what are you hiding /dev/joe?
> K 2 (Kelly Kelly)
> 
> This is Aardvark is a Modest Proposal.

(What is up with all these inoperative sentences being added to
proposals these days, anyway?)

> {{[It just occurred to me that at some time in the past a whole heap of
> rules could have been hidden by eir own precedence within the rule set;
> Ackanomic could be a completely different game to what we think it is.
> Are those "Promoter Errors" or something much more sinister? So I
> figure, if we already have so many hidden rules, why not one more? :)
> ]}}

This basic idea has been proposed at least once before. snowgod, I
believe it was, once submitted a proposal that would have required
Ackanomic to maintain a campaign of taking over other Nomics, and this
proposal required all traces of itself to be removed from the web
pages. I don't remember its number, but it's in the archives, since it
didn't pass.

> Amend rule 42 (The Oldest Rule in the Book) to read in full:
> 
> I. The Cover up
> a) The proposal (including its number, title, author and any other
> associated text) which added this text to this rule shall be
> represented by "" in the proposal archive and its absence shall be
> attributed to "Promoter Error".

Removing the *number* is going a bit far, don't you think?

> Any messages used to distribute or report the results of the
> proposal shall be removed from the mail archives if possible.

Oh, come on. It's bad enough having to diddle with the proposal
archive (which I consider sacrosanct), but I'd really rather you
didn't make me edit the mail archives!

> c) The proposal which added this text to this rule shall not be
> recorded as having amended this rule.

(Where would it be recorded anyway?)

> II. The Conspiracy
> a) A Really Big Black Mark is an entity.
> 
> {{The Mu-Cow Hunter is awarded a Really Big Black Mark.}}

*hrumph*

> b) Any player who publicly refers to, quotes or implies the
> existence of any part of this rule other than that text delimited by
> THEOFFICIALSTORY shall receive an Really Big Black Mark.

Hang on a second. Who decides what is an "implication"? You don't
provide a Hearing for deciding this, so presumably it would have to be
done via CFJ. Of course, it would be kind of hard for anyone to
submit, let alone judge, such a CFJ without implying something about
the true nature of this rule....

> c) If a player (A) who joined Ackanomic at least three months after the
> last Really Big Black Mark was awarded can provide satisfactory evidence
> that a player (B) who was a player at the time this text was added to
> this rule, has entered into any non-public correspondence with em
> regarding, referring to, or implying the existence of any part of this
> rule not delimited by THEOFFICIALSTORY, then B shall transfer A$200 to A
> and the entire text of this rule shall be replaced by the
> THEOFFICIALSTORY delimited text.

Similar problem, only here much more open to abuse.

> III. The Secret Police
> This rule takes precedence over all rules, including any rules which set
> restrictions on the method by which a rule may take precedence over em.

Now, K 2, you were here when we thought Malenkai was unable to leave.
It is still very unwise to have two non-trivial rules with global
precedence clauses *above* Rule 102.

breadbox

------------------------------

Date: Sun, 23 Aug 1998 13:12:04 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: Proposal 3480

On Sun, 23 Aug 1998, nomicbot wrote:
>1. To track the Honour of each player or undead, and make that information
>publicly available to any player upon request.

Grr.. remove that 'or undead' :)

Also, with the other responsibilities (such as refereeing duels), perhaps
the salary should once again be the SHF instead of SHF - A$5?

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Sun, 23 Aug 1998 14:27:37 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Eleusis Game 1 - Round 2 - 867-5309's play

> >I leave the game of Eleusis of which I am a member.

> Unlike Alfvaen, I am going to harf this as your hand being played by a
> bot from here on.

Why?  I couldn't find anything in the Rules which would lead one to believe
this.  There are three games(Fictionary, Game of Pure Skill, and Diplomacy,
I believe)which specify that a bot takes the place of a player who leaves.
But there is nothing in the Eleusis rules, nor in the general game rules,
which would lead one to that assumption.  Maybe one of your proposed fixes
would handle this, but until that time I think it would be unwarranted for
you to consider there to be a bot playing in 867-5309's former place.

> Anyone who wishes to take 867-5309's place in this game
> is welcome to do so.

This is similarly unsupported.

- --
- --Alfvaen(Web page: http://www.connect.ab.ca/~alfvaen/ )
Song In My Head--Pat Benatar:Life 'Em On Up
Current Book--S.M. Stirling:Marching Through Georgia
At war people get killed, and then they aren't people anymore, but friends.

------------------------------

Date: Sun, 23 Aug 1998 14:44:42 -0400 (EDT)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Eleusis Game 1 - Round 2 - 867-5309's play

On Sun, 23 Aug 1998, Aaron V. Humphrey wrote:

> 
> > >I leave the game of Eleusis of which I am a member.
> 
> > Unlike Alfvaen, I am going to harf this as your hand being played by a
> > bot from here on.
> 
> Why?  I couldn't find anything in the Rules which would lead one to believe
> this.  There are three games(Fictionary, Game of Pure Skill, and Diplomacy,
> I believe)which specify that a bot takes the place of a player who leaves.
> But there is nothing in the Eleusis rules, nor in the general game rules,
> which would lead one to that assumption.  Maybe one of your proposed fixes
> would handle this, but until that time I think it would be unwarranted for
> you to consider there to be a bot playing in 867-5309's former place.
> 
> > Anyone who wishes to take 867-5309's place in this game
> > is welcome to do so.
> 
> This is similarly unsupported.

OK, does the game continue to exist?
It clearly no longer has the appropriate number of players.

- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Year PhD(Pure Maths), CUDipSoc, CUSFS, CUSTS, CURS etc
Ackanomic - Web-Harfer, Clerk of the Court, ChessUmpire, Map-Harfer

------------------------------

Date: Sun, 23 Aug 1998 14:52:21 -0400 (EDT)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Proposal 3479

On Sun, 23 Aug 1998, Brian Raiter wrote:

> This basic idea has been proposed at least once before. snowgod, I
> believe it was, once submitted a proposal that would have required
> Ackanomic to maintain a campaign of taking over other Nomics, and this
> proposal required all traces of itself to be removed from the web
> pages. I don't remember its number, but it's in the archives, since it
> didn't pass.

1420. (This proposal has an inconspicuous title).

> *hrumph*

Now _that_ should make it into the lexicon.

- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Year PhD(Pure Maths), CUDipSoc, CUSFS, CUSTS, CURS etc
Ackanomic - Web-Harfer, Clerk of the Court, ChessUmpire, Map-Harfer

------------------------------

End of acka-research-digest V3 #197
***********************************